<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="./style.css">
        <title>Homework javascript</title>
    </head>
    <body>
        <div class="wrapper">
             <h2> Які існують типи даних у Javascript?</h2>
        <ol>
            <li>Undefined</li>
            <li>Null</li>
            <li>Boolean</li>
            <li>Number</li>
            <li>BigInt</li>
            <li>String</li>
            <li>Symbol</li>
            <li>Object</li>
            <li>Function</li>
        </ol>
        <h2>У чому різниця між == і ===?</h2>
        <h4>  == Суворе порівняння</h4>
        <p>Наприклад у нас є number 1 і string "1". Якщо ми їх порівняємо за допомогою оператора ==, нам видасть true.</p>
        <h4>=== сувора рівність</h4>
        <p>Цей оператор прирівнює перевіряє рівність без приведення типів. Тобто, якщо брати минулий приклад, але замінити оператор ==, на оператор ===, тоді нам покаже false.</p>
        <h2>Що таке оператор?</h2>
        <p>Оператори - це символ, група символів або ключові слова, які використовуються в програмуванні для виконання певних дій над змінними та константами,  об'єктами, властивостями об'єкта.</p>
        </div>
        
        <script src="./script.js"></script>
    </body>
</html>